# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Konfirmimi i dërgesës'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipi i lidhjes
                    attributes: Atributet
                    header: Katalogu
                    inventory: Gjendja e magazinës
                    options: Opsionet
                    products: Produktet
                    taxons: Tipologjite
                configuration:
                    channels: Kanalet
                    countries: Vendet
                    currencies: Monedhat
                    header: Konfigurimi
                    locales: Rajonet
                    payment_methods: Mënyrat e pagesës
                    shipping_categories: Kategoritë e dërgesave
                    shipping_methods: Mënyrat e dërgesave
                    tax_categories: Kategoritë e taksimit
                    tax_rates: Normat e taksimit
                    zones: Zonat
                marketing:
                    header: Marketingu
                    product_reviews: Recensionet e produktit
                    promotions: Reklamat
                customers:
                    customers: Blerësit
                    groups: Grupet
                    header: Blerësi
                sales:
                    header: Shitjet
                    orders: Porositë
                official_support:
                    header: Mbështetje zyrtare
                    browse_plugins: Shfleto shtojcat
                    sylius_plus: Sylius Plus
                    professional_services: Shërbime profesionale
                    find_a_partner: Gjej një partner
